# -*- coding: utf-8 -*-
# Generated by Django 1.11.8 on 2023-09-28 15:55
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('account', '0004_active_hourly_rate'),
    ]

    operations = [
        migrations.AddField(
            model_name='account',
            name='file_upload_directory',
            field=models.CharField(blank=True, help_text='Directory to which invoices and bulk payment reports will be uploaded.', max_length=40, null=True),
        ),
    ]
